[Bug 172250] Re: Please upload new at-spi merged package 1.20.1-1ubuntu1

Luke Yelavich themuso at themuso.com
Tue Nov 27 06:41:36 GMT 2007


** Attachment added: "Package merge debdiff between latest Debian and merged Ubuntu package."
   http://launchpadlibrarian.net/10580770/at-spi_1.20.1-1ubuntu1.diff

-- 
Please upload new at-spi merged package 1.20.1-1ubuntu1
https://bugs.launchpad.net/bugs/172250
You received this bug notification because you are a member of
Accessibility, which is a bug contact for at-spi in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list